Bug 242041 - CVE-2007-2448 subversion revision property information leak
Summary: CVE-2007-2448 subversion revision property information leak
Status: CLOSED DUPLICATE of bug 243757
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 12:52 UTC by Joe Orton
Modified: 2008-01-16 09:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 09:21:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-06-01 12:52:47 UTC
Description of problem:
http://subversion.tigris.org/security/CVE-2007-2448-advisory.txt

Subversion versions up to and including 1.4.3 have a bug which allows,
in certain specific scenarios, data stripped from the output of 'svn
log' due to the requesting user's lack of access priveleges to be
visible via 'svn propget', 'svn proplist', and 'svn propedit'.

Comment 1 Gianluca Varisco 2007-06-10 00:28:14 UTC
subversion 1.4.4, released the 8th of June (
http://subversion.tigris.org/servlets/NewsItemView?newsItemID=1891 ), fixes
CVE-2007-2448 and others minor bugs.

Comment 2 Tomas Hoger 2008-01-16 09:21:07 UTC

*** This bug has been marked as a duplicate of 243757 ***


Note You need to log in before you can comment on or make changes to this bug.